@import url("fonts/fontawesome.min.css");
@import url("fonts/solid.min.css");
/* GENERAL */

@font-face {
    font-family: 'Trenda';
    src: url("./fonts/Trenda/LATINOTYPE\ -\ TRENDA\ REGULAR.OTF") format("opentype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Trenda';
    src: url("./fonts/Trenda/Latinotype\ -\ Trenda\ Light.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Trenda';
    src: url("./fonts/Trenda/Latinotype\ -\ Trenda\ Bold.otf") format("opentype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Trenda';
    src: url("./fonts/Trenda/Latinotype\ -\ Trenda\ Semibold.otf") format("opentype");
    font-weight: 600;
    font-style: normal;
}

header > h2 {
	color: var(--primary-color);
    font-size: var(--header-font-size);
}

h3, .h3 {
	color:#8c6216;
	font-weight: 400;
    hyphens: manual;
}

html {
    --primary-color: #003e32;
	--secondary-color: #000000;
	--rust-brown: #8c6216;
    --margin-bottom: 70px;
    --negative-margin-bottom: -150px;
    --offset-left: 20%;
    --header-font-size: 40px;
    --header-font-family: "Trenda";
    --mobile-lr-padding: 20px;
    --paragraph-padding: 0 0 20px 0;
    --max-width: 1920px;
    --footer-font-size: 20px;
}

body {
	/*font-size: 16px; */
    font-family: "Trenda";
    font-size: 16px;
    color: var(--secondary-color);
    line-height: 1.7;
}

p{
    word-break: break-word;
}

a{
    text-decoration: none;
    font-weight: bold;
    color: var(--secondary-color);
}

a.hover{
    font-weight: normal;
}
#stage {
    margin-top: 200px;
    margin-bottom: var(--margin-bottom);
}

.entries {
    max-width: var(--max-width);
    width: 100%;
}

.header {
    color: var(--primary-color);
    font-size: var(--header-font-size);
    /*font-weight: bold; */
    font-family: var(--header-font-family);
    line-height: 1.2;
    /* line-height: 0.9; */
    margin: 0 auto 20px;
    width: 100%;
    /* max-width: var(--max-width); */
}

.color-header {
    color: var(--primary-color);
    font-weight: 600;
}

@media screen and (max-width: 1000px) {
    html {
        --offset-left:10%;
        --header-font-size: 40px;
    }
}

@media screen and (max-width: 845px) {
    html {
        --offset-left:5%;
        --header-font-size: 35px;
        --paragraph-padding: 0 0 10px 0;
    }
}

@media screen and (max-width: 767px) {
    html {
        --header-font-size:30px;
    }

    #stage {
        margin-top: 120px;
    }
}

@media screen and (max-width: 600px) {
    html {
        --margin-bottom: 75px;
    }

}

#header {
    color: #323232;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 10;
    background-color: #FFFFFF;
    height: 200px;
    box-shadow: 0 3px 10px rgba(0,0,0,0.05);
}

.navbar {
    max-width: 1150px;
	width: 100%;
	margin: auto;
}

.navbar-nav {
    height: 148px;
    display: flex;
    align-items: end;
    padding-left: 80px;
}

.navbar-toggler {
    position: absolute;
    right: 40px;
    top: 40px;
    font-size: 40px;
    color: var(--primary-color);
    display: none;
}

.navbar a {
	/*
    color: var(--primary-color);
	*/
	color: #8c6322;
    text-decoration: none;
	font-weight: bold;
    font-size: 16px;
    display: block;
    padding: 16px;
	text-transform: uppercase;
}

a.navbar-brand {
    height: 164px;
    width: auto;
    margin-top: 10px;
    padding: 16px 0;
}

.header-logo {
    max-height: 100px;
    height: 100%;
    background: #fff;
}

.top-header {
    background-color: var(--primary-color);
    height: 25px;
    color: #fff;
    display: flex;
    align-items: center;
    font-size: 12px;
    padding-left: var(--offset-left);
}


@media (min-width: 768px){
	.navbar-nav {
		margin: 3px -15px;;
	}
}

@media screen and (max-width: 1180px){
    .navbar{
        padding: 0 var(--mobile-lr-padding);
    }
}

@media screen and (max-width: 900px){


    .navbar{
        margin-left: 0px;
        padding: 0 var(--mobile-lr-padding);
    }
}

@media screen and (max-width: 865px) {
    .navbar-nav {
        padding-left:20px;
        margin: -15px;
    }
    
    a.navbar-brand {
        height: 100px;
        margin-top: 25px;
    }
}

@media screen and (max-width: 767px) {
    .navbar-nav {
        background-color:#fff;
        flex-direction: column;
        align-items: center;
        padding: 0;
        height: fit-content;
        width: 100%;
        height: 100vh;
        margin: 0;
    }

    .navbar {
        margin: 0;
        border: none;
    }

    #header {
        height: 140px;
    }

    .navbar-collapse {
        position: absolute;
        width: 100vw;
        left: 0;
        top: 139px;
        padding: 0;
    }

    .navbar-collapse {
        -webkit-transition: height 0.01s !important;
        -moz-transition: height 0.01s !important;
        -ms-transition: height 0.01s !important;
        -o-transition: height 0.01s !important;
        transition: height 0.01s !important;
    }

    .top-header {
        display: none;
    }

    .navbar-toggler {
        display: block;
    }
}

.main-slider {
    max-width: var(--max-width);
    width: 100%;
	max-height: 700px;
    position: relative;
    margin: auto;
}

.slide.gradient::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    max-width: var(--max-width);
    width: 100%;
    height: 100%;
    display: block;
    background: linear-gradient(to right,var(--primary-color) 10%,transparent);
}

.slide img{
	max-width: var(--max-width);
    width: 100%;
	max-height: 700px;
	object-fit: cover;
}	

.slide:not(.active) {
    display: none;
}

.slider-bubbles {
    display: flex;
    flex-direction: column;
    position: absolute;
    left: 20px;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    width: 30px;
    gap: 20px;
    height: fit-content;
    margin-left: 7%;
    z-index: 3;
}

.bubble {
    /* background-color: #706f6f; */
    border: 2px solid #fff;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    cursor: pointer;
}

.bubble:hover {
    /* border: 2px solid #fff; */
}

.bubble.active {
    background-color: #fff;
}

.stage-content {
    position: absolute;
    margin-left: var(--offset-left);
    color: #fff;
    z-index: 3;
	top: 50%;
}

.frame-layout-1 .stage-content{
	top: 30%;
}

.stage-slider {
    max-height: 800px;
    overflow: hidden;
}

.stage-header {
    font-weight: 600;
    font-size: 50px;
    font-family: var(--header-font-family);
}



.stage-link {
    display: block;
    padding: 10px 20px;
    border-radius: 50px;
    width: fit-content;
    font-weight: bold;
    text-decoration: none;
    color: var(--primary-color) !important;
    background-color: #fff;
    margin-top: 25px;
}

.stage-link:hover {
    text-decoration: none;
}

.stage-copyright {
    position: absolute;
    right: 5px;
    bottom: 5px;
    font-size: 11px;
    color: #fff;
    z-index: 3;
}

.slide-img {
    /* max-width: var(--max-width); */
    width: 100%;
    height: auto;
}

@media screen and (max-width: 1200px) {
    .stage-slider {
        max-height:500px;
    }

    .stage-content {
        margin-left: 15%;
    }
}

@media screen and (max-width: 992px) {
    .stage-slider {
        max-height:400px;
    }

    .stage-content {
        margin-left: 15%;
    }

    .stage-header{
        font-size: 50px;
    }
}

@media screen and (max-width: 860px) {
    .stage-content {
        bottom:5%;
    }

    .stage-content br {
        display: none;
    }
}

@media screen and (max-width: 800px) {
    .stage-text {
        font-size:18px;
        display: none;
    }

    .stage-text br {
        display: none;
    }

    .stage-header {
        font-size: 50px;
        align-items: center;
    }

    .slider-bubbles {
        display: none;
    }

    .stage-content {
        bottom: 0;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
        height: fit-content;
        padding: 10px 10px 10px 20px;
    }

    .stage-link {
        margin: auto;
        margin-top: 50px;
        font-size: 20px;
    }
}

@media screen and (max-width: 1300px) {
    .stage-link{
        padding: 5px 20px;
        margin-top: 20px;
	}
	
    .slide-img {
        height: 400px;
        object-fit: cover;
        object-position: 60%;
    }

}
@media screen and (max-width: 767px) {
    .slide-img {
        height: 150px;
        object-fit: cover;
        object-position: 60%;
    }
}
.textpic {
    display: flex;
    flex-direction: row;
    max-width: 1015px;
    gap: 50px;
    margin: auto;
}

.textpic.reverse {
    flex-direction: row-reverse;
}

.textpic .text {
    width: 100%;
}

.textpic img {
    /* max-height: 315px; */
    height: 100%;
    width: auto;
}

.textpic .paragraph {
    width: 100%;
    max-width: 800px;
    font-size: 18px;
}

.textpic.paragraph .paragraph {
    max-width: 440px;
}

.textpic .paragraph > p:first-child {
    padding: var(--paragraph-padding);
}

.textpic tr:nth-child(odd) {
    background-color: rgba(0,0,0,0.02);
}

.textpic td {
    padding: 10px 20px;
}

.textpic td:first-child {
    width: 140px;
    padding-right: 0;
}

@media screen and (max-width: 992px) {
    .textpic,.textpic.reverse {
        flex-direction:column;
        justify-content: center;
        align-items: center;
        padding: 0 var(--mobile-lr-padding);
        gap: 10px;
    }

    .textpic .text {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        max-width: 400px;
    }

    .textpic img {
        max-height: unset;
        /* max-width: 400px; */
        height: auto;
        width: 100%;
    }
}

form[id^=rezept-],form[id^=uEberweisung-] {
    max-width: 800px;
    width: 100%;
    margin: auto;
    background-color: #f7f7f7;
    border: 2px solid var(--rust-brown);
    padding: var(--mobile-lr-padding);
    border-radius: 30px;
}

form[id^=rezept-] label,form[id^=uEberweisung-] label {
    color: var(--secondary-color);
}

form[id^=rezept-] input,form[id^=rezept-] textarea,form[id^=uEberweisung-] input,form[id^=uEberweisung-] textarea {
    background-color: #fff;
    color: var(--primary-color);
    border-radius: 30px;
    min-height: 60px;
    border: 1px solid var(--rust-brown);
}

form[id^=rezept-] textarea,form[id^=uEberweisung-] textarea {
    min-height: 200px;
}

form[id^=rezept-] .btn-primary,form[id^=uEberweisung-] .btn-primary {
    background-color: var(--primary-color);
    color: #fff;
    max-width: 205px;
    width: 100%;
    margin: auto;
    font-weight: bold;
    display: inline-block;
    float: none;
    border: none;
    display: block;
    padding: 15px 20px;
    border-radius: 50px;
    letter-spacing: 1.3px;
}

.service-wrapper {
    margin: auto;
    /* max-width: var(--max-width); */
    background-color: #f7f7f7;
    padding: 100px 20px 150px 20px;
    justify-content: center;
    /* margin-bottom: var(--margin-bottom); */
}
.service-wrapper .info-text-big{
	max-width: 1100px;
    margin: auto;
    margin-top: 50px;
}


.button-wrapper button{
	background-color: transparent;
	border: none;
	appearance: none;
	text-decoration: none;
}

.button-wrapper button:hover, .button-wrapper a:hover{
	text-decoration: none;
	border: none;
}

 .button-wrapper .service-button, #c32 a {
    color: #fff;
    background-color: var(--primary-color);
    border: none;
    display: block;
    padding: 10px 20px;
    width: 200px;
    border-radius: 50px;
    text-transform: uppercase;
    font-family: var(--header-font-family);
    font-weight: bold;
    letter-spacing: 1.3px;
}


#c32 a{
    width: fit-content;
    font-weight: normal;
    margin: auto;
}

.service-wrapper .button-wrapper{
	gap: 50px 20px;
}

.service-wrapper .button-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 40px 0;
}


.service-wrapper .text, .service-wrapper .info-text{
    max-width: 745px;
    width: 100%;
    margin: 0 auto;
    text-align: right;
}

.service-wrapper .text .header{
    text-align: center;
}

.service-wrapper .info-text{
    font-size: 12px;
}

.service-wrapper form, .service-wrapper iframe {
    margin-top: 50px;
}

@media screen and (max-width: 852px){
    .service-wrapper .button-wrapper {
        align-items: center;
        gap: 40px;
    }

    .service-wrapper button:not(:last-child){
        margin-right: 0px;
    }
    
}
@media screen and (max-width: 786px) {
    .service-wrapper button:first-child {
        margin-right:50;
    }
}

@media screen and (max-width: 520px) {
    .service-wrapper button:first-child {
        margin-right:0;
    }

    .service-wrapper .button-wrapper {
        gap: 10px 20px;
    }
}

.frame {
    max-width: 1200px;
    margin: auto;
}

.footer {
    /*margin: auto;*/
    padding: var(--mobile-lr-padding);
    padding-top: 70px;
    padding-bottom: 50px;
    background-color: var(--primary-color);
    /* max-width: var(--max-width); */
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 10px 100px;
    color: #fff;
    justify-content: center;
    font-size: var(--footer-font-size);
    align-items: center;
}

.footer-logo {
    text-align: left;
}

.footer .contact {
    line-height: 1.2;
    max-width: 350px;
    width: 100%;
}

.footer-logo img {
    max-width: 300px;
    width: 100%;
    height: auto;
    padding-bottom: 50px;
}

.footer .link-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px 40px;
    padding-top: 15px;
}

.footer a {
    color: #fff;
    font-weight: normal;
    text-shadow: 1px 0 0 #fff;
    text-decoration: none;
}


.footer a:hover{
    text-shadow: none;
}

.footer .opening-hours{
    display: none;
}

/* Accordion */

.accordion-wrapper {
    background-color: #f7f7f7;	
}

.content-wrapper{
	display: flex;
	justify-content: center;
	flex-direction: column;
	color: var(--primary-color);
	transition: max-height 0.2s ease-out;
	max-width: 1150px;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 100px;
}

.accordion-heading {
	display: flex;
	background-color: #fff;
	margin-bottom: 10px;
	cursor: pointer;
	padding: 0 10px 0 0;
    word-break: break-all;
}

.accordion-heading.no-pointer{
    cursor: default;
}

.content-header {
	width: fit-content;
	order: 2;
	margin-bottom: 10px;
}

.content-header.h3{
    font-size: 20px;
}

.icon {
	background-color: #fff;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 23px;
	background-image: url("../images/icons/dropdown_up.png");
	width: 50px;
	height: 14px;
	background-repeat: no-repeat;
	flex: 0 0 50px;
    background-size: contain;
}

.accordion-heading.collapsed .icon{
		transform: rotate(180deg) !important;
        margin-left: 0;
}

.icon.no-content{
	background-image: none;
}

.accordion-collapse {
	background-color: #fff;
	padding: 15px 30px;
	margin-bottom: 10px;
	margin-top: -10px;
}

.accordion-top {
	float: left;
		order: 3;
		margin-top: 30px;
}

@media screen and (max-width: 1180px){
    .content-wrapper{
        padding: 0 var(--mobile-lr-padding);
    }
}
/* Accordion Ende*/

@media screen and (min-width: 700px) {
    .footer-logo {
        max-width:300px;
        width: 100%;
    }


}

@media screen and (max-width: 699px){
    .footer{
        flex-direction: column;
        flex-wrap: nowrap;
    }
}

@media screen and (max-width: 767px){
    .footer .opening-hours{
        display: block;
        max-width: 317.53px;
        width: 100%;
        text-align: left;
        margin-left: -15px;
    }
    .footer-logo{
        margin-left: -15px;
    }


    .footer .link-wrapper{
        max-width: 317.53px;
        width: 100%;
        text-align: left;
        justify-content: flex-start;
        margin-left: -15px;
    }
}

.frame-type-text {
    max-width: 1150px;
    width: 100%;
    margin: auto;
}


.frame-type-text > *{
	max-width: 840px;
	width: 100%;
}

.frame-after-small {
    margin-bottom: 50px;
}
.frame-after-large,
.frame-type-text:last-child {
    margin-bottom: 150px;
}

.frame-type-text br {
    display: block;
    margin: 10px 0;
}

@media screen and (max-width: 1180px){
	.frame-type-text{
		
		padding: 0 var(--mobile-lr-padding);
	}
}

@media screen and (max-width: 900px){


    .frame-type-text{
        margin-left: 0px;
        padding: 0 var(--mobile-lr-padding);
    }
}

.team {
    margin-top: var(--negative-margin-bottom);
    padding-top: 130px;
    background-color: #f7f7f7;
    padding-bottom: var(--margin-bottom);
}

.team-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 60px 20px;
    max-width: 1150px;
    width: 100%;
    margin: auto;
    
}

.member {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding: 30px 30px;
    box-shadow: 15px 15px 20px 0px rgba(0,0,0,0.1);
    max-width: 300px;
    width: 100%;
    position: relative;
}
.member:not(.box-leistungen) {
    
    min-height: 440px;
}
.member .member-link {
    background-color: #00899c;
    width: 35px;
    height: 35px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.member .member-link:after {
    content: "";
    position: relative;
    background-image: url(../images/icons/icon_arrow_white.svg);
    background-size: 9px 18px;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    width: 100%;
    height: 100%;
}
.team > .header {
  max-width: 1150px;
  margin: auto;
  padding-left: 10px;
  padding-bottom: 20px;
}

.team-wrapper .header {
    font-size: 24px;
    text-align: center;
    max-width: 350px;
    line-height: 1.2;
    margin-top: 25px;
    margin-bottom: 25px;
    font-weight: bold;
}

.team-wrapper .team-text {
    font-size: 17px;
    text-align: center;
}

.box-leistungen {
    background-color: var(--primary-color);
    position: relative;
    padding: 0;
    height: fit-content;
    /* transition: 0.3s ease all; */
}

.box-leistungen .leistung-box {
    background-color: #fff;
    width: 300px;
    height: 75px;
    position: absolute;
    bottom: -20px;
}

.leistung-text {
    visibility: hidden;
}

.leistung-box .header {
    margin: 0;
    height: 75px;
    display: flex;
    padding: 0 10px;
    justify-content: center;
    align-items: center;
}
.leistung-image {
    padding: 15px 30px 80px;
    height: 350px;
    display: flex;
    align-items: center;
}
.leistung-image img {
    max-height: 210px;
    max-width: 250px;
}

.expand-box.box-leistungen .leistung-box {
    padding: 40px 10px;
    height: 300px;
    bottom: -120px;
}

.expand-box.box-leistungen .leistung-text {
    visibility: visible;
}

.leistung-box .team-text {
    padding: 10px 20px 0;
    height: 0;
}

.expand-box.box-leistungen .team-text {
    height: 125px;
}

.expand-box {
    margin-bottom: 100px;
}

.box-leistungen, .box-leistungen > * {
    transition: 0.3s ease all;
}

/* ul {
    list-style: none;
    padding: 0;
}

li {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

li:before {
    content: "";
    display: block;
    background-image: url(../images/icons/icon_check.svg);
    position: relative;
    width: 25px;
    background-position: center;
    background-repeat: no-repeat;
} */

@media screen and (max-width: 1000px){
	.team{
		padding-left: var(--mobile-lr-padding);
		padding-right: var(--mobile-lr-padding);
	}
}

@media screen and (max-width: 619px){
    .team-wrapper{
		justify-content: center;
	}
	
	.team .header{
		width: fit-content;
        padding-top: 20px;
	}
}


/** contact page frame */

#c29{
    max-width: 1920px;
    width: 100%;
}

#c28{
    margin-top: -80px;
}


/** RTE */

.bigger-text{
	font-size: 20px;
}

.brown{
	color: var(--rust-brown);
}


/**** Leistungsseite */


#c11{
	margin-top: -100px;
	padding-top: 100px;
}

/** Kontaktseite */

#c42{
	display: flex;
    flex-wrap: wrap;
    gap: 50px;
	padding-top: 0;
}


.frame-type-text.frame-layout-2, .frame-type-text.frame-layout-3{
	padding: 50px 0px;
}

#c42 > p {
    max-width: 640px;
    flex: 1 1 60%;
    padding-top: 20px;
    margin: 0;
}

#c42 > figure {
    flex: 1 1 40%;
}

#c42 tr{
    display: flex;
    gap: 0px 10px;

}

#c42 table{
    background-color: #dae3e1;
}

#c42 tr{
    padding: 0px 40px;
    width: 100%;
}

#c42 tr:last-child{
    padding-bottom: 10px;
}

#c42 thead tr{
    padding-top: 20px;
}

.frame-type-text.frame-layout-3{
	background-color: #f7f7f7;
	max-width: var(--max-width);
}

.frame-type-text.frame-layout-2 p,
.frame-type-text.frame-layout-3 p{
	max-width: 1150px;
	width: 100%;
	margin: auto;
}
#c41{
	margin-bottom: 0;
	padding-bottom: 100px;
}


@media screen and (max-width: 1870px){
	.frame-type-text.frame-layout-2, .frame-type-text.frame-layout-3{
	padding: 50px var(--mobile-lr-padding);
	}

}

@media screen and (max-width: 600px){
    #c42{
        flex-direction: column;
        gap: 20px 0px;
    }
}

@media screen and (max-width: 400px){
    #c42 tr{
        padding: 0px 20px;
        width: 100%;
        display: block;
    }
}

/*** Startseite **/

#c4 h2{
    color: var(--primary-color);
    font-size: var(--header-font-size);
    padding-bottom: 20px;
}

#c4 table table{
        background-color: #dae3e1;

    }
    
#c4 .table{
    max-width: 1150px;
}
    #c4 table table tr{
        padding: 0px 40px;
        width: 100%;
        display: block;
    }
    
    #c4  table table tr:last-child{
        padding-bottom: 10px;
    }
    
    #c4 table table thead tr{
        padding-top: 20px;
    }
    
    #c4 > figure > table > tbody > tr{
    display: flex;
    flex-direction: row;
    gap: 50px;
}
#c4 > figure > table > tbody > tr > td:nth-child(2) > figure > table > tbody > tr:not(:last-child) > td:nth-child(1){
    width: 5%;
    min-width: 100px;
}

#c4 > figure > table > tbody > tr td{
    width: 60%;
}

#c4 > figure > table > tbody > tr td + td{
    width: 40%;
}

@media screen and (max-width: 1009px){
    #c4 > figure > table > tbody > tr{
        flex-direction: column;
        justify-content: center;
    }

    #c4 > figure > table > tbody > tr td, #c4 > figure > table > tbody > tr td + td{
        width: 100%;
    }

    #c4 .table{
        width: fit-content;
        margin: auto;
    }
}

@media screen and (max-width: 400px){
    #c4 table table tr{
        padding: 0px 20px;
        width: 100%;
        display: block;
    }
}
/**** Datenschutz */

#c43 h3{
    color: var(--secondary-color);
}